.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin-bottom: 6px;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
  width: 100%;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-slider {
  margin-bottom: 30px;
}
.slick-dots {
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
  margin-bottom: 5px;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 4px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  background: white;
  border: 1px solid #a8a8a8;
  display: block;
  height: 15px;
  width: 15px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
.slick-dots li.slick-active button {
  opacity: 0.75;
  background: #cccccc;
}
/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  z-index: 1;
  margin-top: -10px \9;
  /*lte IE 8*/
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none;
}
.slick-prev:hover,
.slick-next:hover,
.slick-prev:focus,
.slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}
.slick-prev:hover:before,
.slick-next:hover:before,
.slick-prev:focus:before,
.slick-next:focus:before {
  opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
  opacity: 0.25;
}
.slick-prev:before,
.slick-next:before {
  font-family: FontAwesome;
  font-size: 30px;
  line-height: 1;
  color: #666666;
  opacity: 0.75;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.slick-prev {
  left: -25px;
}
.slick-prev:before {
  content: '\f0d9';
}
.slick-next {
  right: -25px;
}
.slick-next:before {
  content: '\f0da';
}
.professionalservices-ns {
  /*------------------------------------*\
    SIGN UP MODAL
\*------------------------------------*/
}
.professionalservices-ns .movie-play .modal-body {
  padding: 0;
}
.professionalservices-ns .close-button {
  width: 25px;
  height: 25px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -13px;
  z-index: 1;
  text-align: center;
}
.professionalservices-ns .close-button button.close {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
  font-size: 26px;
  font-weight: normal;
  color: #353535;
  text-shadow: none;
  padding-left: 1px;
}
.professionalservices-ns .close-button button.close:focus {
  outline: none;
}
@media screen and (max-height: 590px) {
  .professionalservices-ns .modal-body {
    overflow-y: visible !important;
    height: auto !important;
    max-height: inherit !important;
  }
}
.professionalservices-ns #body-container {
  background: #FFF;
}
.professionalservices-ns .marg-right-ten {
  margin-right: 10px;
}
.professionalservices-ns .marg-top-ten {
  margin-top: 10px;
}
.professionalservices-ns .marg-top-thirty {
  margin-top: 30px;
}
.professionalservices-ns .marg-top-none {
  margin-top: 0px;
}
.professionalservices-ns h1,
.professionalservices-ns h2 {
  color: #2B4A6A;
}
.professionalservices-ns hr {
  border-top: 2px solid #CBD85C !important;
}
.professionalservices-ns .target-element {
  z-index: -1;
}
.professionalservices-ns .target-element:before {
  display: block;
  content: " ";
  margin-top: -40px;
  height: 40px;
  visibility: hidden;
}
.professionalservices-ns .marketplace-status {
  display: flex;
  justify-content: end;
  margin-right: -100px;
}
.professionalservices-ns .marketplace-status p {
  color: #2B4A6A;
}
.professionalservices-ns .marketplace-status .marketplace-icon {
  background: rgba(203, 216, 92, 0.95);
  border-radius: 0px 5px 5px 0px;
  border: 1px solid #CBD85C;
  box-shadow: inset 2px 0 3px #B5C9DE;
  padding: 10px 7px 5px 7px;
  opacity: 0;
  position: fixed;
  width: 100px;
  z-index: 20;
  top: 20%;
  transition: all 0.3s ease-in;
}
.professionalservices-ns .marketplace-status .marketplace-icon img {
  max-width: 40px;
}
.professionalservices-ns .marketplace-status .marketplace-icon.affix {
  opacity: 1;
  transition: all 0.3s ease-out;
  transform-origin: right;
  margin: 0 auto 0 auto;
}
.professionalservices-ns .marketplace-status .marketplace-icon:hover {
  background: #bece33;
}
.professionalservices-ns #programNav {
  background: linear-gradient(180deg, #2b4a6a 0%, #18769d 100%);
  padding-top: 30px;
}
.professionalservices-ns #programNav hr {
  border-top: 1px solid #707070;
  opacity: 0.5;
}
.professionalservices-ns #programNav .nav-thread-block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #ffffff;
  font-size: 12px;
  text-transform: uppercase;
}
.professionalservices-ns #programNav .nav-thread-block a {
  color: #3498DB;
  margin-left: 10px;
  padding: 5px;
}
.professionalservices-ns #programNav .nav-thread-block a:hover {
  text-decoration: none;
  border-bottom: 2px solid #3498DB;
}
.professionalservices-ns #programNav .nav-thread-block a.active {
  border: 2px solid #3498DB;
}
.professionalservices-ns #programNav .header-txt {
  color: #ffffff;
}
.professionalservices-ns #programNav .header-txt h1 {
  color: #CBD85C;
}
.professionalservices-ns #programNav .header-txt .h5,
.professionalservices-ns #programNav .header-txt .h4 {
  color: #ffffff !important;
}
.professionalservices-ns #programNav .header-txt h6 {
  color: rgba(255, 255, 255, 0.6);
  margin-bottom: 40px;
}
.professionalservices-ns #programNav .header-txt .button-block {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.professionalservices-ns #programNav .header-txt .button-block .btn {
  margin-top: 10px;
}
.professionalservices-ns #programNav .header-txt .header-img {
  position: relative;
  top: 20px;
  z-index: 10;
  display: flex;
  align-items: center;
}
.professionalservices-ns #programNav .header-txt .header-img .img-overlay {
  position: absolute;
  z-index: 20;
}
.professionalservices-ns #programNav .header-txt #infoCenter {
  position: relative;
  top: 20px;
  z-index: 20;
  width: 97%;
  margin-left: 20px;
}
.professionalservices-ns #programNav .header-txt #infoCenter .slick-next {
  right: 10px !important;
  top: 160px !important;
}
.professionalservices-ns #programNav .header-txt #infoCenter .slick-prev {
  left: 0px !important;
  top: 160px !important;
}
.professionalservices-ns #programNav .header-txt #infoCenter .slick-dots {
  top: 330px !important;
}
.professionalservices-ns #programNav nav {
  z-index: 100;
}
.professionalservices-ns #programNav .dropdown-menu {
  border: 1px solid gray;
  padding: 10px;
  margin-left: 600px;
  margin-top: 3px;
  z-index: 100;
}
.professionalservices-ns #programNav .dropdown-menu a.dropdown-item {
  display: block;
  float: left;
  clear: both;
  color: #0076D1 !important;
  text-decoration: none;
  background: transparent;
  text-transform: none;
  border-bottom: 2px solid transparent;
  padding: 0;
  margin: 5px;
}
.professionalservices-ns #programNav .dropdown-menu a.dropdown-item:hover,
.professionalservices-ns #programNav .dropdown-menu a.dropdown-item:focus {
  text-transform: none;
  border-radius: 0px;
  border-bottom: 2px solid #0076D1;
}
.professionalservices-ns #programNav .subnav-block {
  padding-top: 20px;
  background: #ffffff;
  border-bottom: 4px solid #B5C9DE;
}
.professionalservices-ns #programNav .nav-secondary {
  margin-top: 0px;
  width: 1000px;
  z-index: 10;
  display: flex;
  justify-content: space-evenly;
}
.professionalservices-ns #programNav .nav-secondary li.top-link {
  opacity: 0;
  font-weight: normal;
  position: absolute;
  left: -50px;
  transition: all 0.3s ease;
  color: #ffffff;
}
.professionalservices-ns #programNav .nav-secondary li.top-link a {
  font-size: 13px !important;
  color: #000000 !important;
  border: none !important;
  background: transparent !important;
}
.professionalservices-ns #programNav .nav-secondary li.pull-right {
  font-size: 25px !important;
  opacity: 0;
  font-weight: normal;
  position: absolute;
  right: -50px;
  bottom: 10px;
  transition: all 0.3s ease;
}
.professionalservices-ns #programNav .nav-secondary li.pull-right a {
  font-size: 13px !important;
  color: #000000, 10% !important;
  border: none !important;
  background: transparent !important;
  margin-bottom: 0;
  padding-bottom: 0px;
}
.professionalservices-ns #programNav .nav-secondary li.pull-right a .fa {
  font-size: 25px !important;
}
.professionalservices-ns #programNav .nav-secondary li.pull-right a h6 {
  margin: 0px;
}
.professionalservices-ns #programNav .nav-secondary li.pull-right a:hover {
  color: #0076D1 !important;
}
.professionalservices-ns #programNav .nav-secondary li a {
  color: #000000;
  border: 1px solid #0076D1;
  border-radius: 5px;
  background: #ffffff;
  padding: 5px 10px;
  margin: 15px 0px;
  transition: all 0.3s ease;
  font-size: 12px;
}
.professionalservices-ns #programNav .nav-secondary li a:hover {
  background: #0076D1;
  color: #ffffff;
}
.professionalservices-ns #programNav .nav-secondary li.nav-left.active a,
.professionalservices-ns #programNav .nav-secondary li.active-nav a {
  transition: all 0.3s ease;
  background: #0076D1;
  color: #ffffff;
}
.professionalservices-ns #programNav .nav-secondary li.pull-right.active a {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
  color: #000000;
}
.professionalservices-ns #programNav .nav-holder {
  width: 1000px;
  height: 74px;
  margin-top: 80px;
  display: none;
}
.professionalservices-ns #programNav .affix .nav-secondary {
  margin-top: 0;
  background: rgba(181, 201, 222, 0.95);
}
.professionalservices-ns #programNav .affix .nav-secondary li.top-link {
  opacity: 1;
  position: relative;
  left: 0px;
  transition: all 0.3s ease;
}
.professionalservices-ns #programNav .affix .nav-secondary li.pull-right {
  opacity: 1;
  position: relative;
  right: 0px;
  bottom: 10px;
  transition: all 0.3s ease;
}
.professionalservices-ns #programNav #infoCenter {
  position: relative;
  top: 20px;
  z-index: 20;
  width: 97%;
  margin-left: 20px;
}
.professionalservices-ns #programNav #infoCenter .slick-next {
  right: 10px !important;
  top: 160px !important;
}
.professionalservices-ns #programNav #infoCenter .slick-prev {
  left: 0px !important;
  top: 160px !important;
}
.professionalservices-ns #programNav #infoCenter .slick-dots {
  top: 300px !important;
}
.professionalservices-ns .pointer {
  width: 310px;
  height: 35px;
  position: relative;
  left: -20px;
  top: -5px;
}
.professionalservices-ns .pointer.assess {
  background: #d41c22;
  z-index: 10;
}
.professionalservices-ns .pointer.assess:before {
  border-left: 18px solid #d41c22;
}
.professionalservices-ns .pointer.implement {
  background: #6f7274;
  z-index: 5;
}
.professionalservices-ns .pointer.implement:before {
  border-left: 18px solid #6f7274;
}
.professionalservices-ns .pointer.manage {
  background: #007FAD;
}
.professionalservices-ns .pointer.manage:before {
  border-left: 18px solid #007FAD;
}
.professionalservices-ns .pointer:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 0;
  border-left: 12px solid #ffffff;
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
}
.professionalservices-ns .pointer:before {
  content: "";
  position: absolute;
  right: -17px;
  bottom: 0;
  width: 0;
  height: 0;
  border-top: 18px solid transparent;
  border-bottom: 18px solid transparent;
}
.professionalservices-ns .pointer h3,
.professionalservices-ns .pointer .h3 {
  color: #ffffff;
  padding-top: 5px;
}
.professionalservices-ns #aimSolutions {
  padding-top: 0px;
  padding-bottom: 50px;
}
.professionalservices-ns #aimSolutions h1 {
  color: #ffffff;
}
.professionalservices-ns #aimSolutions.bundle-wrap {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  justify-content: center;
  gap: 18px;
  margin-top: 20px;
}
.professionalservices-ns #aimSolutions.bundle-wrap .bundle {
  padding-top: 30px;
  padding-bottom: 30px;
  border-radius: 10px;
  border: 2px solid #CBD85C;
  background: #ffffff;
  color: #2B4A6A;
  width: 32%;
}
.professionalservices-ns #aimSolutions.bundle-wrap .bundle hr {
  border-top: 1px solid #CBD85C;
  margin-bottom: 0px;
}
.professionalservices-ns #aimSolutions .vendor-panel {
  margin-top: 20px;
}
.professionalservices-ns #aimSolutions .panel {
  border: 2px solid #CBD85C;
  background: #ffffff;
  color: #000000;
  position: relative;
  z-index: 10;
}
.professionalservices-ns #modernCategories .categories {
  background: #2B4A6A;
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 20px;
  padding-left: 30px;
}
.professionalservices-ns #modernCategories .categories .category-block {
  background: #ffffff;
  border-radius: 10px;
  border: 1px solid #B5C9DE;
  padding: 20px 25px;
  width: 48%;
  position: relative;
  top: -20px;
}
.professionalservices-ns #modernCategories .categories .category-block .title {
  border-bottom: 4px solid #CBD85C;
  display: inline-block;
}
.professionalservices-ns #modernCategories .categories .category-block .title h3 {
  color: #2B4A6A;
}
.professionalservices-ns #modernCategories .categories .category-block p {
  line-height: 20px;
  margin-top: 10px;
}
.professionalservices-ns #modernCategories .categories .category-block hr {
  border-bottom: 2px solid #CBD85C;
}
.professionalservices-ns #modernCategories .categories .category-block .vendor-logos {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.professionalservices-ns #deliveryModels {
  padding-top: 30px;
}
.professionalservices-ns #deliveryModels .models {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 15px;
  margin-top: 30px;
  padding-bottom: 50px;
}
.professionalservices-ns #deliveryModels .models .model-block {
  border-radius: 10px;
  background: #2B4A6A;
  padding: 20px;
  width: 32%;
}
.professionalservices-ns #deliveryModels .models .model-block h3 {
  color: #CBD85C;
  text-transform: uppercase;
}
.professionalservices-ns #deliveryModels .models .model-block .h5,
.professionalservices-ns #deliveryModels .models .model-block p {
  color: #ffffff;
  line-height: 20px;
}
.professionalservices-ns #deliveryModels .models .model-block p.h3 {
  margin-top: 0px;
}
.professionalservices-ns #deliveryModels .models .model-block ul {
  color: #ffffff;
  padding-inline-start: 20px;
}
.professionalservices-ns #deliveryModels .models .model-block ul li {
  margin-bottom: 10px;
}
.professionalservices-ns #deliveryModels .models .model-block:nth-child(2),
.professionalservices-ns #deliveryModels .models .model-block:nth-child(5) {
  position: relative;
  top: 30px;
}
.professionalservices-ns #deliveryModels .models-ca {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 15px;
  margin-top: 30px;
  padding-bottom: 50px;
}
.professionalservices-ns #deliveryModels .models-ca .model-block {
  border-radius: 10px;
  background: #2B4A6A;
  padding: 20px;
  width: 23.8%;
}
.professionalservices-ns #deliveryModels .models-ca .model-block h3 {
  color: #CBD85C;
  text-transform: uppercase;
}
.professionalservices-ns #deliveryModels .models-ca .model-block .h5,
.professionalservices-ns #deliveryModels .models-ca .model-block p {
  color: #ffffff;
  line-height: 20px;
}
.professionalservices-ns #deliveryModels .models-ca .model-block ul {
  color: #ffffff;
  padding-inline-start: 20px;
}
.professionalservices-ns #deliveryModels .models-ca .model-block ul li {
  margin-bottom: 10px;
}
.professionalservices-ns #deliveryModels .models-ca .model-block:nth-child(2),
.professionalservices-ns #deliveryModels .models-ca .model-block:nth-child(4) {
  position: relative;
  top: 30px;
}
.professionalservices-ns #cloudClusters .h4 {
  color: #595959 !important;
}
.professionalservices-ns .cloud-cluster .circle-main {
  color: #2B4A6A;
}
.professionalservices-ns #cluster-email {
  margin-top: 20px;
  height: 500px;
  position: relative;
}
.professionalservices-ns #cluster-email .cluster-txt {
  margin-top: 50px;
}
.professionalservices-ns #cluster-email .cluster-txt p {
  color: #2B4A6A;
  padding-top: 20px;
}
.professionalservices-ns #cluster-email .circle-sm {
  background: rgba(255, 255, 255, 0.95);
  border-radius: 100%;
  border: 2px solid #B5C9DE;
  height: 180px;
  width: 180px;
  z-index: 10;
  position: absolute;
}
.professionalservices-ns #cluster-email .circle-sm p {
  color: #136080;
  border-bottom: 1px solid #CBD85C;
  display: inline-block;
  padding: 5px;
  width: 95%;
  margin-top: 10px;
  z-index: 0;
}
.professionalservices-ns #cluster-email .circle-sm img {
  max-width: 60px;
  margin: 0px 5px;
  z-index: 100;
}
.professionalservices-ns #cluster-email .circle-top--left {
  left: 5%;
  top: 5%;
}
.professionalservices-ns #cluster-email .circle-top--right {
  right: 5%;
  top: 5%;
}
.professionalservices-ns #cluster-email .circle-btm--left {
  left: -3%;
  top: 42%;
}
.professionalservices-ns #cluster-email .circle-btm--right {
  right: -3%;
  top: 42%;
}
.professionalservices-ns #cluster-email .circle-btm--middle1 {
  left: 18%;
  bottom: -7%;
}
.professionalservices-ns #cluster-email .circle-btm--middle2 {
  right: 20%;
  bottom: -7%;
}
.professionalservices-ns #cluster-email .circle-top--middle {
  left: 35%;
  top: -10%;
}
.professionalservices-ns #cluster-email .circle-main {
  border-radius: 100%;
  border: 5px solid #ffffff;
  height: 450px;
  width: 450px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  background: transparent;
  z-index: 0;
}
.professionalservices-ns #cluster-email .circle-main img {
  padding: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.professionalservices-ns #cluster-infrastructure {
  margin: 30px 0px 20px 40px;
  height: 500px;
  position: relative;
  /* LEFT SIDE */
  /* RIGHT SIDE */
}
.professionalservices-ns #cluster-infrastructure .cluster-txt {
  margin-top: 50px;
}
.professionalservices-ns #cluster-infrastructure .cluster-txt h2 {
  color: #2B4A6A;
}
.professionalservices-ns #cluster-infrastructure .circle-sm {
  background: rgba(255, 255, 255, 0.95);
  border-radius: 100%;
  border: 2px solid #B5C9DE;
  height: 180px;
  width: 180px;
  z-index: 10;
  position: absolute;
}
.professionalservices-ns #cluster-infrastructure .circle-sm h6 {
  color: #136080;
  border-bottom: 1px solid #CBD85C;
  display: inline-block;
  padding: 5px;
  width: 95%;
  margin-top: 20px;
  z-index: 0;
}
.professionalservices-ns #cluster-infrastructure .circle-sm img {
  max-width: 80px;
  margin: 0px 5px;
  z-index: 100;
}
.professionalservices-ns #cluster-infrastructure .circle-top--left {
  left: 3%;
  top: 0;
}
.professionalservices-ns #cluster-infrastructure .circle-btm--left {
  left: 2%;
  bottom: -2%;
}
.professionalservices-ns #cluster-infrastructure .circle-mid--left {
  left: -5%;
  top: 33%;
}
.professionalservices-ns #cluster-infrastructure .circle-btm--middle {
  left: 34%;
  bottom: -10%;
}
.professionalservices-ns #cluster-infrastructure .circle-top--middle {
  left: 34%;
  top: -12%;
}
.professionalservices-ns #cluster-infrastructure .circle-top--right {
  right: 2%;
  top: 0;
}
.professionalservices-ns #cluster-infrastructure .circle-mid--right {
  right: -5%;
  top: 33%;
}
.professionalservices-ns #cluster-infrastructure .circle-btm--right {
  right: 2%;
  bottom: -2%;
}
.professionalservices-ns #cluster-infrastructure .circle-main {
  border-radius: 100%;
  border: 5px solid #ffffff;
  height: 450px;
  width: 450px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  background: transparent;
  z-index: 0;
}
.professionalservices-ns #cluster-infrastructure .circle-main img {
  max-width: 280px;
  padding: 40px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.professionalservices-ns #cluster-collaboration {
  height: 500px;
  position: relative;
}
.professionalservices-ns #cluster-collaboration p {
  color: #2B4A6A;
}
.professionalservices-ns #cluster-collaboration .circle-sm {
  background: rgba(255, 255, 255, 0.95);
  border-radius: 100%;
  border: 2px solid #B5C9DE;
  height: 150px;
  width: 150px;
  z-index: 10;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
}
.professionalservices-ns #cluster-collaboration .circle-sm img {
  margin-bottom: 5px;
}
.professionalservices-ns #cluster-collaboration .circle-top--left {
  left: 5%;
  top: 15%;
}
.professionalservices-ns #cluster-collaboration .circle-btm--left {
  left: 5%;
  bottom: 20%;
}
.professionalservices-ns #cluster-collaboration .circle-btm--middle {
  left: 34%;
  bottom: 0;
}
.professionalservices-ns #cluster-collaboration .circle-top--middle {
  left: 35%;
  top: 0;
}
.professionalservices-ns #cluster-collaboration .circle-top--right {
  right: 5%;
  top: 15%;
}
.professionalservices-ns #cluster-collaboration .circle-btm--right {
  right: 5%;
  bottom: 20%;
}
.professionalservices-ns #cluster-collaboration .circle-main {
  border-radius: 100%;
  border: 5px solid #ffffff;
  height: 350px;
  width: 350px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  background: transparent;
  z-index: 0;
}
.professionalservices-ns #cluster-collaboration .circle-main .h3 {
  margin-top: 130px;
}
.professionalservices-ns #cluster-security {
  height: 500px;
  position: relative;
  margin-bottom: -80px;
  margin-top: -20px;
}
.professionalservices-ns #cluster-security p {
  color: #2B4A6A;
}
.professionalservices-ns #cluster-security .circle-sm {
  background: rgba(255, 255, 255, 0.95);
  border-radius: 100%;
  border: 2px solid #B5C9DE;
  height: 150px;
  width: 150px;
  z-index: 10;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
}
.professionalservices-ns #cluster-security .circle-sm img {
  margin-bottom: 5px;
}
.professionalservices-ns #cluster-security .circle-sm .fa {
  color: #CBD85C;
  margin-bottom: 10px;
}
.professionalservices-ns #cluster-security .circle-top--left {
  left: 10%;
  top: 25%;
}
.professionalservices-ns #cluster-security .circle-btm--left {
  left: 20%;
  bottom: 15%;
}
.professionalservices-ns #cluster-security .circle-top--middle {
  left: 35%;
  top: 5%;
}
.professionalservices-ns #cluster-security .circle-top--right {
  right: 10%;
  top: 25%;
}
.professionalservices-ns #cluster-security .circle-btm--right {
  right: 20%;
  bottom: 15%;
}
.professionalservices-ns #cluster-security .circle-main {
  border-radius: 100%;
  border: 5px solid #ffffff;
  height: 250px;
  width: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  background: transparent;
  z-index: 0;
}
.professionalservices-ns #cluster-security .circle-main .h3 {
  margin-top: 100px;
}
.professionalservices-ns #cloudServices {
  /* 
	circular loading animation currently used on the following pages:
	- Forgot Password
	- PartnerPrograms
	- PayNet
	- Home Page Edit
	- Focused Landing Edit
	- Manu Central Edit
	- Authorization Modal
	- Search Results
	- MyOrders



	HTML structure
	================
	<div class="loading">
		<div class="loading-anim"></div>
	</div>
*/
}
.professionalservices-ns #cloudServices .loading:not(#spexWidget .loading) {
  display: none;
  background-color: rgba(255, 255, 255, 0.75);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}
.csstransitions .professionalservices-ns #cloudServices .loading-anim {
  top: 50%;
  left: 50%;
  margin: -45px 0 0 -45px;
  position: absolute;
  font-size: 7px;
  text-indent: -9999em;
  border-top: 1.21em solid rgba(0, 0, 0, 0.2);
  border-right: 1.21em solid rgba(0, 0, 0, 0.2);
  border-bottom: 1.21em solid rgba(0, 0, 0, 0.2);
  border-left: 1.21em solid #0068b8;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: load8 1.1s infinite linear;
  animation: load8 1.1s infinite linear;
  border-radius: 50%;
  width: 80px;
  height: 80px;
}
.csstransitions .professionalservices-ns #cloudServices .loading-anim:after {
  border-radius: 50%;
  width: 80px;
  height: 80px;
}
@-webkit-keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load8 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.no-csstransitions .professionalservices-ns #cloudServices .loading-anim {
  top: 50%;
  left: 50%;
  margin: -17px 0 0 -17px;
  position: absolute;
  width: 38px;
  height: 38px;
  background-image: url(/images/dandhWeb/rotator.gif);
  background-repeat: no-repeat;
}
.professionalservices-ns #cloudServices h4 {
  margin: 5px 0;
}
.professionalservices-ns #cloudServices .close {
  font-size: 35px;
}
.professionalservices-ns #cloudServices .modal-dialog {
  padding-top: 0px;
}
.professionalservices-ns #cloudServices .modal-body {
  padding: 0;
}
.professionalservices-ns #cloudServices .modal-footer {
  padding: 0;
  text-align: left;
}
.professionalservices-ns #cloudServices .modal-footer .btn-primary {
  padding: 6px 35px;
}
.professionalservices-ns #cloudServices .loading {
  z-index: 100;
}
.professionalservices-ns #cloudServices .loading.active {
  display: block;
}
.professionalservices-ns #cloudServices hr {
  border-top: 1px solid #707070;
  opacity: 0.5;
}
.professionalservices-ns #cloudServices label.control-label {
  display: block;
  padding-top: 0 !important;
}
.professionalservices-ns #cloudServices .control-block {
  position: relative;
  float: left;
  margin-right: 10px;
}
.professionalservices-ns #cloudServices .control-block.accept {
  float: none;
}
.professionalservices-ns #cloudServices .control-block.padding-left-none {
  margin-right: 0;
}
.professionalservices-ns #cloudServices #toggle {
  background: #f7f7f7;
  box-shadow: 0 1px 2px 0 rgba(34, 36, 38, 0.15);
  padding: 11px 15px;
  border-radius: 3px;
  border: 1px solid rgba(34, 36, 38, 0.15);
  width: 55%;
  margin: 15px auto;
}
.professionalservices-ns #cloudServices #toggle:before,
.professionalservices-ns #cloudServices #toggle:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.professionalservices-ns #cloudServices #toggle:after {
  clear: both;
}
.professionalservices-ns #cloudServices #toggle .checkbox {
  padding-top: 0;
}
.professionalservices-ns #cloudServices #done,
.professionalservices-ns #cloudServices #success {
  display: none;
}
.professionalservices-ns #cloudServices #done {
  padding: 15px;
  text-align: right;
}
.professionalservices-ns #cloudServices #success,
.professionalservices-ns #cloudServices #signup {
  padding: 15px;
}
.professionalservices-ns #cloudServices #signup {
  padding-bottom: 40px;
}
.professionalservices-ns #cloudServices .alert-success {
  padding: 10px 15px;
  margin-bottom: 0px;
}
.professionalservices-ns #cloudServices .alert-success h4 {
  margin: 0;
}
.professionalservices-ns #cloudServices #terms {
  /*ul li { 
				list-style: disc outside; 
			}*/
}
.professionalservices-ns #cloudServices #terms ul.no-bullet {
  list-style: none;
}
.professionalservices-ns #cloudServices #terms .terms-list {
  margin-bottom: 10px;
}
.professionalservices-ns #cloudServices #terms .terms-list .list-paragraph {
  margin-left: 15px;
  margin-bottom: 8px;
  line-height: 120%;
}
.professionalservices-ns #cloudServices #terms .terms-list ol li {
  margin-left: -10px;
  line-height: 120%;
  margin-bottom: 5px;
}
.professionalservices-ns #cloudServices #terms .terms-list ol li ol li {
  margin-left: -20px;
}
.professionalservices-ns #cloudServices #terms .terms-list .list-marg-btm {
  margin-bottom: 5px;
  line-height: 120%;
}
.professionalservices-ns #cloudServices #terms a {
  color: #004080;
}
.professionalservices-ns #cloudServices #terms a:visited {
  color: #004080;
}
.professionalservices-ns #cloudServices #terms h3 {
  padding: 0;
  margin: 0;
  background-color: transparent;
  font-family: Arial, Helvetica, sans-serif;
}
.professionalservices-ns #cloudServices #terms h4,
.professionalservices-ns #cloudServices #terms p {
  background-color: transparent;
  font-family: Arial, Helvetica, sans-serif;
  color: #333;
}
.professionalservices-ns #cloudServices #terms p {
  line-height: 120%;
}
.professionalservices-ns #cloudServices #terms p.help-block {
  font-size: 0.8em;
}
.professionalservices-ns #cloudServices #terms p,
.professionalservices-ns #cloudServices #terms li {
  font-size: 13px;
}
.professionalservices-ns #cloudServices #signature {
  padding: 15px;
  background-color: #FFC;
  border-radius: 0 0 6px 6px;
}
.professionalservices-ns #cloudServices .form-control {
  min-width: 240px;
}
.professionalservices-ns #cloudServices .form-control + .help-block {
  margin-bottom: 0;
}
.professionalservices-ns #cloudServices .icheckbox_minimal-blue {
  background-color: white;
  margin-right: 5px;
  vertical-align: top;
}
.professionalservices-ns #cloudServices #date {
  color: #666;
  padding-top: 5px;
  margin-left: -20px;
}
.professionalservices-ns #cloudServices .parsley-container .help-block {
  margin-bottom: 0;
}
.professionalservices-ns #cloudServices .phone-block {
  width: 200px;
}
.professionalservices-ns #cloudServices .phone-block .form-control {
  min-width: 3em;
}
.professionalservices-ns #cloudServices .phone-block .phone-area,
.professionalservices-ns #cloudServices .phone-block .phone-prefix {
  display: inline-block;
  padding: 0 5px;
  width: 3em;
}
.professionalservices-ns #cloudServices .phone-block .phone-suffix {
  display: inline-block;
  padding: 0 5px;
  width: 4em;
}
.professionalservices-ns #cloudServices .phone-block .phone-ext {
  display: inline-block;
  padding: 0 5px;
  width: 5.5em;
}
.professionalservices-ns .sign-up {
  text-align: center;
}
.professionalservices-ns .sign-up h4 {
  margin: 0;
}
.professionalservices-ns .sign-up h3 {
  margin: 0;
  line-height: 30px;
}
.professionalservices-ns .sign-up h2 {
  margin-top: 0px;
}
.professionalservices-ns .sign-up div {
  font-size: 20px;
}
.professionalservices-ns .sign-up .sign-up-ns h3 {
  margin-top: 0px;
}
.professionalservices-ns .hidden {
  display: none;
}
.professionalservices-ns #arrowTop.affix {
  top: 30%;
  bottom: 10%;
}
.professionalservices-ns #arrowTop a {
  color: rgba(181, 181, 181, 0.9);
}
.professionalservices-ns .marg-top-ten {
  margin-top: 10px;
}
.professionalservices-ns .marg-top-twenty {
  margin-top: 20px;
}
.professionalservices-ns #content {
  padding: 0;
  color: #666;
  min-height: 500px;
  /*------------------------------------*\
    HP/SF: General Page Styles
    \*------------------------------------*/
  /*------------------------------------*\
    HP/SF: Info Center (SHOWCASE) 
    \*------------------------------------*/
  /*------------------------------------*\
    HP/SF: D&H RESOURCES
    \*------------------------------------*/
  /*#DHResources{
    		width: 100%;
    		&:before{
    			content: 'D&H Resources';
    			display: block;
    			font-size: 24px;
    			font-weight: bold;
    			text-align: center;
    			padding-bottom: 30px;
    			padding-top: @sectionPadding;
    		}
    		&:after{
				content:'';
				display: block;
				position:relative;
				padding-top: @sectionPadding;
				margin-bottom: 20px;
				width: 85%;
				left: 50%;
				transform: translate(-50%, 0);
				border-bottom:1px solid fade(#707070, 50%);
			}
    	}*/
  /*------------------------------------*\
    HP/SF: ARTICLES
    \*------------------------------------*/
}
.professionalservices-ns #content .row {
  margin: 0;
}
.professionalservices-ns #content .row-title {
  font-size: 24px;
  font-weight: bold;
  margin: 10px 0;
}
.professionalservices-ns #content .carousel:not(.slick-initialized) {
  visibility: hidden;
}
.professionalservices-ns #content hr {
  border-top: 1px solid #707070;
  opacity: 0.5;
}
.professionalservices-ns #content hr.extra-marg {
  margin-top: 50px;
  margin-bottom: 50px;
}
.professionalservices-ns #content #infoCenter:before,
.professionalservices-ns #content #infoCenter:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
.professionalservices-ns #content #infoCenter:after {
  clear: both;
}
.professionalservices-ns #content #infoCenter a + a {
  margin-top: 10px;
  display: block;
}
.professionalservices-ns #content #infoCenter .slick-slide img {
  width: auto;
}
.professionalservices-ns #content #infoCenter .slick-slider {
  margin-bottom: 0;
}
.professionalservices-ns #content #infoCenter .slick-dots {
  margin: 0px 20px 0px 0px;
  text-align: right;
  position: absolute;
  top: 265px;
  right: 30px;
}
.professionalservices-ns #content #infoCenter .slick-dots li button {
  box-shadow: 0 0 5px #a8a8a8;
}
.professionalservices-ns #content #infoCenter .slick-dots li.slick-active button {
  background: #0076D1;
  border-color: #217dbb;
  opacity: 1;
}
.professionalservices-ns #content #infoCenter .slick-prev,
.professionalservices-ns #content #infoCenter .slick-next {
  height: 53px;
  width: 53px;
  top: 140px;
}
.professionalservices-ns #content #infoCenter .slick-prev:before,
.professionalservices-ns #content #infoCenter .slick-next:before {
  font-size: 65px;
  color: white;
  opacity: 1;
  text-shadow: 0 0 8px #969696;
}
.professionalservices-ns #content #infoCenter .slick-prev {
  left: 3px;
}
.professionalservices-ns #content #infoCenter .slick-prev:before {
  content: '\f104';
}
.professionalservices-ns #content #infoCenter .slick-next {
  right: 3px;
}
.professionalservices-ns #content #infoCenter .slick-next:before {
  content: '\f105';
}
.professionalservices-ns #content .dh-resources-block.resource-block-txt {
  background: #F2F2F2;
  padding: 20px 20px 30px 20px;
  margin-bottom: 20px;
}
.professionalservices-ns #content .dh-resources-block.resource-block-txt h5 {
  line-height: 16px;
}
.professionalservices-ns #content .dh-resources-block.resource-block-txt .btn {
  margin-right: 10px;
}
.professionalservices-ns #content .dh-resources-block.resource-block-img {
  padding-bottom: 20px;
}
.professionalservices-ns #content #featuredArticles:before {
  content: 'Featured Articles';
  display: block;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  padding-bottom: 30px;
  padding-top: 40px;
}
.professionalservices-ns #content #featuredArticles:after {
  content: '';
  display: block;
  position: relative;
  padding-top: 40px;
  margin-bottom: 20px;
  width: 85%;
  left: 50%;
  transform: translate(-50%, 0);
  border-bottom: 1px solid rgba(112, 112, 112, 0.5);
}
.professionalservices-ns #content .article-panel {
  padding: 20px 0px;
  margin-bottom: 40px !important;
  border: none;
  box-shadow: none;
}
.professionalservices-ns #content .article-panel .row {
  margin-bottom: 30px !important;
}
.professionalservices-ns #content .article-panel .panel-heading {
  background: transparent;
  color: inherit;
  border: none;
  padding: 0px;
  z-index: 5;
  position: relative;
}
.professionalservices-ns #content .article-panel .panel-heading img {
  position: absolute;
  top: -15px;
  max-width: 290px;
}
.professionalservices-ns #content .article-panel .panel-collapse {
  position: relative;
}
.professionalservices-ns #content .article-panel .panel-collapse .close-panel {
  position: absolute;
  bottom: -12px;
  left: 50%;
  transform: translate(-50%, 0);
  background: #ffffff;
  border-radius: 100%;
}
.professionalservices-ns #content .article-panel .panel-body {
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 50px 40px;
  background: rgba(242, 242, 242, 0.5);
  z-index: 1;
}
.professionalservices-ns #content .article-panel .panel-body hr {
  margin-top: 30px;
  margin-bottom: 30px;
}
.professionalservices-ns #content .article-panel .less {
  display: none;
}
.professionalservices-ns #programNav #partners {
  margin-left: 520px;
}
.professionalservices-ns #programNav #deliveryModels {
  top: -22px;
  position: absolute;
  width: 131px;
  left: 220px;
}
.professionalservices-ns #programNav #categoriespartners {
  margin-left: 370px;
  margin-top: -22px;
  position: absolute;
  width: 170px;
}
.professionalservices-ns #programNav #categoriespartners .fa-caret-down {
  margin-left: 5px;
}
.professionalservices-ns #programNav .nav-thread-block {
  margin-bottom: -20px;
}
.professionalservices-ns #programNav .dropdown-menu {
  margin-left: 220px;
}
.professionalservices-ns #programNav #model.dropdown-menu {
  margin-left: 370px;
}
.professionalservices-ns #managedServices .col-xs-12 .nav-tabs > li {
  width: 16.5%;
}
.professionalservices-ns #solutions {
  padding: 40px 0px;
  background: rgba(181, 201, 222, 0.8);
}
.professionalservices-ns #solutions hr {
  margin-bottom: 0px;
}
.professionalservices-ns #solutions .h4 {
  color: #565656;
}
.professionalservices-ns #solutions .deliveryModels-sm {
  padding: 0px 15px;
}
.professionalservices-ns #solutions .deliveryModels-sm .models {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  gap: 15px;
  margin-top: 30px;
  padding-bottom: 50px;
}
.professionalservices-ns #solutions .deliveryModels-sm .models .model-block {
  border-radius: 10px;
  padding: 20px;
  background: #ffffff;
  border: 2px solid #CBD85C;
  width: 32% !important;
}
.professionalservices-ns #solutions .deliveryModels-sm .models .model-block h3 {
  color: #2B4A6A;
  text-transform: uppercase;
}
.professionalservices-ns #solutions .deliveryModels-sm .models .model-block p {
  color: #2B4A6A;
  line-height: 20px;
}
.professionalservices-ns #solutions .deliveryModels-sm .models .model-block ul {
  color: #ffffff;
  padding-inline-start: 20px;
}
.professionalservices-ns #solutions .deliveryModels-sm .models .model-block ul li {
  margin-bottom: 10px;
}
.professionalservices-ns #solutions .services-detail {
  border: 2px solid #CBD85C;
  background: #ffffff;
  border-radius: 10px;
  padding: 15px;
  color: #000000;
}
.professionalservices-ns #solutions .services-detail h2 {
  color: #2B4A6A;
}
.professionalservices-ns #solutions .services-detail h4 {
  margin-top: 20px;
}
.professionalservices-ns #resources {
  padding: 30px 0px;
  background: #f4f7fa;
}
.professionalservices-ns #resources .PS-resources {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: center;
}
.professionalservices-ns #resources .PS-resources .col-xs-3 {
  width: 25%;
  margin-top: 40px;
}
.professionalservices-ns #resources img {
  border: 5px solid #fff;
  border-radius: 10px;
}
.professionalservices-ns #modernCategories {
  padding-top: 30px;
}
.professionalservices-ns #AIM {
  padding-top: 40px;
}
